.breadcums-disabled {
    color: grey;
    pointer-events: none;
}

.breadcums-enabled {
    color: #1976d2;
    cursor: pointer;

}

.full {
    height: 100%;
    width: 100%;
}

.vue-friendly-iframe {
    width: 100%;
    height: 100%;
}

iframe {
    width: 100%;
    height: 100%;
}